<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="94d491">  <td>18/10/21 10:39:26</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TC00PackageMethod.closebrowser()[pri:0, instance:testcases.TC001CreateLead@5383967b]">&lt;&lt;closebrowser</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@1981388866</td>   <td></td> </tr>
<tr bgcolor="94d491">  <td>18/10/21 10:40:03</td>   <td>36959</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TC00PackageMethod.closebrowser()[pri:0, instance:testcases.TC001CreateLead@5383967b]">&lt;&lt;closebrowser</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@1981388866</td>   <td></td> </tr>
<tr bgcolor="80ebad">  <td>18/10/21 10:39:15</td>   <td>-10634</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC001CreateLead.createLead(java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:testcases.TC001CreateLead@5383967b]">createLead</td> 
  <td>TestNG-test=Test-1@1981388866</td>   <td></td> </tr>
<tr bgcolor="80ebad">  <td>18/10/21 10:39:49</td>   <td>23463</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TC001CreateLead.createLead(java.lang.String, java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:testcases.TC001CreateLead@5383967b]">createLead</td> 
  <td>TestNG-test=Test-1@1981388866</td>   <td></td> </tr>
<tr bgcolor="94d491">  <td>18/10/21 10:38:53</td>   <td>-32935</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TC00PackageMethod.login(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:testcases.TC001CreateLead@5383967b]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@1981388866</td>   <td></td> </tr>
<tr bgcolor="94d491">  <td>18/10/21 10:39:29</td>   <td>2844</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;TC00PackageMethod.login(java.lang.String, java.lang.String, java.lang.String)[pri:0, instance:testcases.TC001CreateLead@5383967b]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-test=Test-1@1981388866</td>   <td></td> </tr>
</table>
